
#stacks_in_6 {
	margin:  8px;
}

#stacks_in_412 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_433 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_417 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_421 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_425 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_429 {
	margin: 0px 0px 6px 0px;
}
